Bug 209250 - Update imported/w3c/web-platform-tests/css/css-text/line-break/line-break-{strict,normal}-015.xht
Summary: Update imported/w3c/web-platform-tests/css/css-text/line-break/line-break-{st...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Myles C. Maxfield
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-03-18 14:45 PDT by Myles C. Maxfield
Modified: 2020-03-20 15:28 PDT (History)
8 users (show)

See Also:


Attachments
Patch (7.36 KB, patch)
2020-03-18 14:46 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (7.32 KB, patch)
2020-03-18 14:47 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Patch (9.66 KB, patch)
2020-03-18 15:42 PDT, Myles C. Maxfield
koivisto: review+
ews-feeder: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Myles C. Maxfield 2020-03-18 14:45:13 PDT
Update imported/w3c/web-platform-tests/css/css-text/line-break/line-break-{strict,normal}-015.xht
Comment 1 Myles C. Maxfield 2020-03-18 14:46:39 PDT
<rdar://problem/59957596>
Comment 2 Myles C. Maxfield 2020-03-18 14:46:41 PDT
Created attachment 393905 [details]
Patch
Comment 3 Myles C. Maxfield 2020-03-18 14:47:46 PDT
Created attachment 393906 [details]
Patch
Comment 4 Myles C. Maxfield 2020-03-18 15:42:04 PDT
Created attachment 393911 [details]
Patch
Comment 5 Myles C. Maxfield 2020-03-19 14:17:22 PDT
Committed r258727: <https://trac.webkit.org/changeset/258727>
Comment 6 Jacob Uphoff 2020-03-20 15:28:18 PDT
Fixed expectations here: https://trac.webkit.org/changeset/258793/webkit